Loading...
Searching...
No Matches
rpmbase64.h File Reference
I/O » RPM IO API.
`#include <sys/types.h>`
Include dependency graph for rpmbase64.h:

Go to the source code of this file.

## Functions

char * | rpmBase64Encode (const void *data, size_t len, int linelen)
int | rpmBase64Decode (const char *in, void **out, size_t *outlen)
char * | rpmBase64CRC (const unsigned char *data, size_t len)

## Detailed Description

Base64 encoding and decoding API